CESA-2008:0290 Critical CentOS 5 x86_64 samba Update
Posted on: 06/26/2008 03:46 PM

CentOS Errata and Security Advisory 2008:0290 Critical

Upstream details at : https://rhn.redhat.com/errata/RHSA-2008-0290.html

The following updated files have been uploaded and are currently syncing to the mirrors: ( md5sum Filename )

x86_64:
4a5d5e0d88b2521d8d29b9090a9be1bb samba-3.0.28-1.el5_2.1.x86_64.rpm
d34054d2dbd71926a8a575a413267db0 samba-client-3.0.28-1.el5_2.1.x86_64.rpm
db6df2b11907eb51580840344f9ebaf7 samba-common-3.0.28-1.el5_2.1.i386.rpm
e9ad72382b33d45b518d54561b077a0e samba-common-3.0.28-1.el5_2.1.x86_64.rpm
e80d49d6f427f1fd9a3882eea97fa80a samba-swat-3.0.28-1.el5_2.1.x86_64.rpm

Source:
9adef1e106ea98e6cb3bc3163f4480fd samba-3.0.28-1.el5_2.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080290_critical_centos_5_x86_64_samba_update.html)